a {
    text-decoration: none;
}

.mainlive>img {
    /*position: absolute;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*object-fit: fill;*/
    /*z-index: 0;*/
    /*opacity: 0.6;*/
}

.mainlive>h3 {
    color         : #fff;
    font-weight   : bold;
    text-transform: uppercase;
    position      : relative;
    z-index       : 1;
    text-align    : center;
    margin        : 0 0 30px;
    font-family   : 'Saira Stencil One', cursive;
}

.mainlive .liveTime {
    margin-bottom: 10px;
    font-size    : 12px;
    font-weight  : bold;
    margin-top   : 10px;
}

.mainlive .liveinfo {
    flex-direction: row;
    text-align    : center;
    position      : relative;
    z-index       : 1;
    width         : 100%;
}

.mainlive .team {
    display        : inline-flex;
    flex           : 1;
    min-width      : 30%;
    max-width      : 45%;
    text-align     : center;
    flex-direction : column;
    align-content  : center;
    align-items    : center;
    justify-content: center;
}

.mainlive .team img {
    width : 50px;
    height: 50px;
}

.mainlive .team h4 {
    color         : #fff;
    font-weight   : bold;
    text-transform: uppercase;
    font-size     : 13px;
    margin-top    : 10px;
    text-align    : center;
}

.mainlive .vs {
    display    : inline-block;
    color      : #fff;
    font-weight: bold;
    font-size  : 20px;
    margin     : 0 20px;
}

.mainlive .actions {
    position       : relative;
    z-index        : 1;
    display        : flex;
    flex-direction : row;
    justify-content: center;
}

.live-btn {
    display        : inline-block;
    margin         : 3px;
    background     : #000;
    color          : #fff;
    border-radius  : 3px;
    text-decoration: none;
    padding        : 5px 8px;
    font-size      : 13px;
    text-align     : center;
}

.mainlive .actions a {
    display        : inline-block;
    margin         : 3px;
    background     : #fff;
    color          : #cc0000;
    border-radius  : 3px;
    text-decoration: none;
    padding        : 5px 8px;
    font-size      : 13px;
}

.mainlive {
    position : absolute;
    width    : 100%;
    max-width: 500px;
}

.top-live {
    position       : relative;
    display        : flex;
    justify-items  : center;
    justify-content: center;
    justify-self   : center;
    flex-direction : column;
    align-items    : center;
    align-content  : center;
}

.top-live>img {
    opacity: 0.5;
}

.betBtn,
.betBtnLive {
    display: none !important;
}

.league-name-top-list {
    font-family: MarkProBold, Arial, Helvetica, sans-serif;
    color      : #fff;
    font-size  : 10px;
}

.text-color-white {
    color: #fff
}

.btnlivestatus {
    text-transform: uppercase;
}

.match-picture {
    width       : 25px;
    height      : 25px;
    margin-right: 10px;
}

.match-item {
    display       : flex;
    flex-direction: row;
    align-items   : center;
}

.localtopcenter {
    width        : 125px;
    margin-bottom: 20px;
}

@media (min-width: 1024px) {
    .localtopcenter {
        width        : 100px;
        margin-bottom: 20px;
    }

    .mainlive .team img {
        width : 45px;
        height: 45px;
    }

    .mainlive .team h4 {
        font-size : 13px;
        margin-top: 20px;
    }

    .mainlive .liveTime {
        font-size: 13px;
    }

    .mainlive .actions a {
        font-size : 13px;
        padding   : 5px 15px;
        margin-top: 10px;
    }

    .mainlive {
        max-width: 700px;
    }
}

@media (min-width: 1760px) {
    .localtopcenter {
        width        : 400px;
        margin-bottom: 100px;
    }

    .mainlive .team img {
        width : 100px;
        height: 100px;
    }

    .mainlive .team h4 {
        font-size : 30px;
        margin-top: 40px;
    }

    .mainlive .vs {
        font-size: 50px;
        margin   : 0 50px;
    }

    .mainlive .liveTime {
        font-size : 30px;
        margin-top: 30px;
    }

    .mainlive .actions a {
        font-size : 40px;
        padding   : 20px 35px;
        margin-top: 30px;
    }

    .mainlive {
        max-width: 1400px;
    }
}

.login-mobile {
    color      : #fff;
    font-size  : 12px;
    padding    : 11px 5px;
    font-weight: bold;
}

@media (min-width: 1200px) {
    .login-mobile {
        display: none;
    }
}

.btnaction {
    border    : none;
    box-shadow: none;
    outline   : none;
}

.btnaction:focus {
    outline: 0 !important;
}


.loginBtn {
    background: #191919;
    border    : none;
    color     : #fff;
    height    : 50px;
}
